# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0009_auto_20150507_1609'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='training',
            name='client_image',
        ),
        migrations.RemoveField(
            model_name='training',
            name='client_image_hash',
        ),
        migrations.AddField(
            model_name='training',
            name='header_image',
            field=models.ImageField(verbose_name='Header Image', blank=True, upload_to='training', null=True, help_text='Preferred size: 1448x530px (Retina) or 724x265px (Normal)'),
        ),
        migrations.AddField(
            model_name='training',
            name='header_image_hash',
            field=models.CharField(verbose_name='Header Image Hash', max_length=64, blank=True),
        ),
    ]
